[metadata]
license_file = LICENSE

[aliases]
release = versioncheck sdist

[extract_messages]
keywords = _
charset = UTF-8
sort_output = true
no_location = true
add-comments = true
output_file = locale/fdroidserver.pot
msgid-bugs-address = https://gitlab.com/fdroid/fdroidserver/issues

[update_catalog]
output_dir = locale
input_file = locale/fdroidserver.pot

[init_catalog]
input_file = locale/fdroidserver.pot
output_dir = locale

[compile_catalog]
domain = fdroidserver
directory = locale

[pycodestyle]
ignore = E123,E203,E402,E501,W503
max-line-length = 88

[flake8]
ignore = E123,E203,E402,E501,W503
max-line-length = 88

[pydocstyle]
ignore = D100,D101,D102,D103,D104,D105,D106,D107,D203,D212,D213,D402,D413,D415,D416,D417

[egg_info]
tag_build = 
tag_date = 0

